@import url('reset.css');
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: bold;
}
a {
    color: #f4dd9a;
    text-decoration: none;
    outline: 0 none;
}

a:hover {
    color: #f4dd9a;
    text-decoration: none;
}
.clear {
    clear: both;
    font-size: 0px;
    line-height: 0px;
    display: block;
}

.last {
    margin: 0 !important;
}

.pad_last {
    padding: 0 !important;
}

.no_bg {
    background: none !important;
}

.no_bor {
    border: none !important;
}

h1 {
    font-size: 24px;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 12px;
}

.flt_lt {
    float: left;
    display: inline;
}

.flt_rt {
    float: right;
    display: inline;
}

.wrapper {
    margin: 0 auto;
    min-width: 1004px;
}
#loading {
    background-image: url(../images/l_bg.png);
    border-radius: 0 0 4px 4px;
    color: #fff;
    display: none;
    position: fixed;
    top: 0;
    left: 48%;
    z-index: 1000;
    padding: 6px;
}

#header {
    background: url(../images/header-bg.png) no-repeat center top;
    min-height: 106px;
    padding: 25px 0 0 0;
}

nav {
    text-align: center;
    width: 772px;
    margin: 0 auto;
    padding: 0 0 0 15px;
}
nav a {
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    margin: 0 10px;
    font-weight: normal;
    font-size: 13px;
}
.nav_effect a {
    color: #f2edd3;
    overflow: hidden;
    padding: 0 5px;
    height: 1em;

}
.nav_effect a span {
    position: relative;
    display: inline-block;

    transition: transform 0.3s;
    -moz-transition: -moz-transform 0.3s;
    -webkit-transition: -webkit-transform 0.3s;
}
.nav_effect a span::before {
    color: #a95d5d;
    position: absolute;
    top: 100%;
    content: attr(data-hover);
    transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -webkit-transform: translate3d(0, 0, 0);
}

.nav_effect a:hover span,
.nav_effect a:focus span {
    transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    -webkit-transform: translateY(-100%);
}
.banner {
    min-height: 384px;
}

.logo {
    background: url(../images/logo.png) no-repeat center top;
    height: 158px;
}
.main-content {
    padding: 0 0 0 0;
    display: inline-block;
}

.main-content h3 {
    display: block;
    text-align: center;
    color: #eacd94;
    font-size: 13px;
    line-height: 13px;
    font-weight: normal;
    font-family: "Trajan Pro", Arial;
    padding: 0 0 38px 0;
}
.page_title {
    display: block;
    text-align: center;
    color: #eacd94;
    font-size: 13px;
    font-weight: normal;
    font-family: "Trajan Pro", Arial;
    padding: 10px 0 0 0;
    height: 20px;
    border-radius: 5px;
}
.main-left {
    float: left;
    padding: 22px 0 0 0;
    margin: 0 0 0 -2px;
    width: 245px;
    position: relative;
    z-index: 99;
}
.login-main {
    background: url(../images/login-bg.png) no-repeat center top;
    padding: 39px 30px 50px 28px;
    margin: 0 0 40px 0;
    position: relative;
}
.login-main h3 {
    display: block;
}
.form-block {
}
.text-field {
    display: block;
    background: url(../images/text-field-bg.png) no-repeat left top;
    color: #997a68;
    font-size: 11px;
    line-height: 12px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0 0 4px 0;
    border: none;
    outline: none;
    width: 91%;
    padding: 10px 5% 9px 5%;
}

.form-block ul {
    float: left;
    display: block;
    padding: 4px 0 0 0;
}
.form-block ul li {
    display: block;
    color: #998673;
}
.form-block ul li a {
    display: inline-block;
    color: #998673;
    font-size: 11px;
    line-height: 12px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-shadow: 1px 0 1px #0a0412;
}

.form-block ul li a:hover {
    text-decoration: underline;
}
.server h3 {
    display: block;
}

.menu_block {
    background: url(../images/menu.png) no-repeat center top;
    padding: 35px 30px 50px 28px;
    margin: 0 0 0 -4px;
    position: relative;
    min-height: 305px;
}

.menu_block h3 {
    display: block;
}

.main-top {
    background: url(../images/main_top.png) no-repeat center;
    float: left;
    width: 585px;
    height: 41px;
    margin: 0 0 0 -39px;
}

.main-middel {
    background: url(../images/main_middle.png) repeat-y top center;
    float: left;
    width: 585px;
    margin: 0 0 0 -39px;
    min-height: 1306px;
}

.main-bottom {
    background: url(../images/main_bottom.png) no-repeat;
    float: left;
    width: 585px;
    height: 47px;
    margin: 0 0 0 204px;
}

.main-inn {
    padding: 0 47px 50px 47px;
    position: relative;
}

.slider-main {
    background: url(../images/slider-bg.png) no-repeat;
    padding: 2px;
    position: relative;
    margin: 0 0 50px 0;
}
.arrowleft {
    width: 19px;
    position: absolute;
    left: 6px;
    bottom: 5px;
    display: block;
}

.arrowrgt {
    width: 19px;
    position: absolute;
    right: 5px;
    bottom: 5px;
    display: block;
}

.main-inner-block {
    margin-top: 40px;
}

.blocks {
    margin: 0 0 11px 0;
}

.blocks h4 {
    display: block;
    color: #a99788;
    font-size: 13px;
    line-height: 13px;
    font-weight: bold;
    font-family: "Times New Roman", Times, serif;
    background: url(../images/line.png) no-repeat left bottom;
    padding: 0 0 7px 0;
    margin: 0 0 7px 0;
}

.blocks h4 span {
    display: inline-block;
    color: #a95d5d;
}

.content {
    background: url(../images/transp-bg.png) repeat left top;
    padding: 9px 5px 19px 6px;
    box-shadow: 1px 1px 1px 0px #27212C;
    margin: 0 0 6px 0;
}
.blocks .read_more {
    display: block;
    float: right;
    background: url(../images/read-bg.png) no-repeat;
    width: 65px;
    text-align: center;
    color: #a9c3a4;
    font-size: 11px;
    line-height: 11px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 6px 0 4px 0;
}

.form .button-style, .button-style {
    border: 0;
    display: block;
    cursor: pointer;
    background: url(../images/read-bg.png) no-repeat;
    width: 65px;
    text-align: center;
    color: #a9c3a4;
    font-size: 11px;
    line-height: 11px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    margin: 5px;
    padding: 6px 0 4px 0;
}
#pagination {
    color: #4C9AEB;
    font: normal 12px verdana, arial, helvetica, serif;
    line-height: 17px;
    margin: 0;
    padding: 12px 8px 8px 12px;
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    -khtml-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
}
#pagination a {
    border: 1px solid #2e3142;
    background-color: rgba(0, 0, 0, 0.5);
    color: #8e9091;
    font: bold 12px verdana, arial, helvetica, serif;
    margin-right: 8px;
    padding: 4px 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}
#pagination a.on {
    border: 1px solid #2e3142;
    background: rgba(0, 0, 0, 0.5);
    color: #FFFFFF!important;
    margin-right: 8px;
    padding: 4px 8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}
#pagination a:hover {
    background: rgba(0, 0, 0, 0.3);
    color: #2e3142;
}
#pagination ul {
    height: 21px;
}
#pagination li {
    list-style-type: none;
    float: left;
}

.main-right {
    float: right;
    width: 245px;
    margin: 0 0 0 -30px;
}

.server_status {
    position: relative;
    height: 280px;
}

.server_1 {
    position: relative;
    background: url(../images/s1.png) no-repeat;
    width: 172px;
    height: 119px;
    margin-top: -30px;
    margin-left: 40px;
}

.server_info_1 {
    position: absolute;
    padding-top: 63px;
    padding-left: 100px;
}

.server_2 {
    position: relative;
    background: url(../images/s2.png) no-repeat;
    width: 172px;
    height: 86px;
    margin-left: 40px;
}

.server_info_2 {
    position: absolute;
    padding-top: 30px;
    padding-left: 98px;
}

.server_3 {
    position: relative;
    background: url(../images/s3.png) no-repeat;
    width: 172px;
    height: 93px;
    margin-left: 40px;
}

.server_info_3 {
    position: absolute;
    padding-top: 37px;
    padding-left: 98px;
}



.players h3 {
    display: block;
}

.players-block {
    padding: 5px 0 0 30px;
}

.players-block ul {
    display: inline-block;
    border-bottom: dashed 1px #5a3d3e;
    float: left;
    padding: 0 0 4px 3px;
    margin: 0 0 3px 0;
    width: 85%;
}

.players-block ul li {
    float: left;
    display: inline-block;
    color: #ac946c;
    font-size: 10px;
    line-height: 12px;
    font-weight: normal;
    font-family: Tahoma;
    background: url(../images/player-line.png) no-repeat right center;
    padding: 0 6px 0 0;
    margin: 0 3px 0 0;
}

.players-block ul li a {
    display: block;
    color: #f4dd9a;
    font-size: 11px;
    font-weight: bold;
    font-family: Tahoma;
    text-decoration: underline;
}

.players-block ul li a:hover {
    text-decoration: none;
}

.players-block ul li span {
    display: inline-block;
    color: #567120;
    text-decoration: underline;
}

.voters {
    background: url(../images/voters.png) no-repeat;
    min-height: 306px;
    margin: 0 0 0 -3px;
    padding: 37px 0 0 0;
    position: relative;
    z-index: 9;
}

.voters h3 {
    display: block;
}

.copy {
    padding: 60px 0 22px 0;
}

.copy p {
    display: block;
    color: #ffffff;
    font-size: 11px;
    line-height: 11px;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    text-align: center;
}

.chain1 {
    position: absolute;
    right: 22px;
    bottom: -62px;
    width: 78px;
}

.chain2 {
    position: absolute;
    right: 33px;
    bottom: -318px;
    width: 116px;
}

.chain3 {
    position: absolute;
    right: -199px;
    top: 4px;
    width: 238px;
}

.chain4 {
    position: absolute;
    left: 36px;
    bottom: -163px;
    width: 35px;
}

.chain5 {
    position: absolute;
    right: 29px;
    bottom: -163px;
    width: 41px;
}

.alpha {
    background: rgb(0, 0, 0) transparent;
    background: rgba(0, 0, 0, 0.3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
    padding: 10px;
}
.tooltipster-fade.tooltipster-show {
    z-index: 99999 !important;
}
#tooltip {
    position: absolute;
    z-index: 3000;
    border: 1px solid #111;
    background-color: #221f28;
    padding: 5px;
    opacity: 0.90;
    font: normal 10px Tahoma, Helvetica, sans-serif;
    text-align: center;
    color: #fff;
}
#tooltip h3,
#tooltip div {
    margin: 0;
}
#lean_overlay {
    position: fixed;
    z-index: 9998;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
    display: none;
}



ul.ucp {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

ul.ucp li {
    padding: 2px 0px 2px 5px;
    border-bottom: dashed 1px #5a3d3e;
}

ul.ucp li:first-child {
    border: none;
    text-align: center;
}

ul.ucp span {
    float: right;
}



ul.lattest_items {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

ul.lattest_items li {
    padding: 2px 0px 2px 5px;
    border-bottom: dashed 1px #5a3d3e;
}

.w-coins, .wcoins {
    color: #CC6600;
    font-weight: bold;
}

.zz-coins, .zzcoins {
    color: #a95d5d;
    font-weight: bold;
}

.i_note, .s_note, .w_note, .e_note {
    border: 1px solid;
    margin: 10px 0px;
    padding: 15px 10px 15px 40px;
    background-repeat: no-repeat;
    -moz-border-radius: .5em;
    -webkit-border-radius: .5em;
    border-radius: .5em;
    text-align: left;
}

.i_note {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('../images/info.png');
    background-position: left center;
}

.s_note {
    color: #4F8A10;
    background-color: #E8EFD3;
    background-image: url('../images/success.png');
    background-position: left center;
}

.w_note {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('../images/warning.png');
    background-position: left center;
}

.e_note {
    color: #D8000C;
    background-color: #F7E0CC;
    background-image: url('../images/error.png');
    background-position: left center;
}

.switch_srv {
    float: right;
    margin-right: 10px;
    margin-top: 5px;
}

.switch_srv2 {
    float: left;
    margin-right: 55px;
    margin-top: 5px;

}

.switch_srv a, .switch_srv2 a {
    color: #a95d5d;
}

.offline {
    color: red;
}

.online {
    color: #37bc63;
}

.box-style1 {
    overflow: hidden;
}

.box-style1 .entry {
    padding: 10px 10px 0px 10px;
}

.form {
    margin: 0px auto;
}
.ranking-table {
    text-align: center;
    width: 100%;
    border-collapse: collapse;
    line-height: 26px;
    color: #c8ddf1;
}

.ranking-table th {
font-weight: bold;
text-align: center;
    color: white;
    padding: 2px 0px 2px 5px;
}

.ranking-table th.end {
    border-right: 0
}

.ranking-table td {
    padding: 2px 0px 2px 5px;
    border-bottom: dashed 1px #5a3d3e;
}

.ranking-table td.end {
    border-right: 0
}
.buttonn {
    float: right;
    font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;

    border: none;
    width: auto;
    overflow: visible;
    font-size: 1.4em;
    color: #FFF;
    padding: 7px 10px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
        background: #2e3142;
}

.btn-fld {
    width: 254px;
    overflow: hidden;
    padding: 12px 20px 12px 130px;
}

.right {
    float: right;
}

.left {
    float: left;
}

.fixed {
    position: fixed;
    top: 50px;
    left: 50px;
}
.select {
    background: #660000;
    border: none;
    border-radius: 4px;
    color: white;
    display: inline-block;
    float: right;
    font-size: 14px;
    margin: 15px 0;
    padding: 7px 16px;
    text-decoration:none;

}
.select:hover {
    background-color:#990000;
    text-decoration:none;
    cursor: painter;
}
.form {
    margin: 0px auto;
}
.form input:not([type="checkbox"]),
.form select,
.form textarea {
    padding: 5px 30px;
    margin: 2px 0;
    border: 1px solid #3e373b;
    background: rgba(0, 0, 0, 0.5);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    -moz-box-shadow: inset 0 0 10px #000000;
    -webkit-box-shadow: inset 0 0 10px #000000;
    box-shadow: inset 0 0 10px #000000;
}
.form select {
    width: 216px;
}
.ranking-table {
    text-align: center;
    width: 100%;
    border-collapse: collapse;
    line-height: 26px;
}
.ranking-table th {
    border-bottom: 1px solid rgba(255, 255, 255, 0.04);
}
.ranking-table th.end {
    border-right: 0
}
.ranking-table td {
    background-color: rgba(0, 0, 0, 0.15);
  border-bottom: 1px solid rgba(255, 255, 255, 0.04);
}
.ranking-table td.end {
    border-right: 0
}
.ranking-table tr{
  height: 35px;
}
.ranking-table tr {} .ranking-table tbody tr:hover {
    background: rgba(0, 0, 0, 0.15);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
}
.acc-menu > a {
  background-color: rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
  box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    /* border-bottom: 1px solid rgba(0, 0, 0, 0.7);
  background-image: url(../images/acc-icons.png); */
  background-repeat:no-repeat;
  border-radius: 16px;
  color:#fff;
  display:block;
  margin:5px 0;
  padding: 10px 8px 10px 48px;
  transition-duration: 0.3s;
}

.acc-menu > a:hover { background-color: rgba(0, 0, 0, 0.5); }

.acc-menu > a > span {
  background-color: #fff;
  display: inline-block;
  padding: 3px 10px;
  margin: -3px 6px;
  border-radius: 12px;
  color: #FF7900;
  font-weight: bold;
}
.acc-menu > a:hover > span { color: #007CB8; }

#btn-donate { background-position:12px 0; }
#btn-account { background-position:12px -30px; }
#btn-vote { background-position:12px -60px; }
#btn-messages { background-position:12px -90px; }
#btn-security { background-position:12px -120px; }
#btn-warehouse {
background-color: rgba(0, 0, 0, 0.3);
    border-bottom: 1px solid rgba(0, 0, 0, 0.7);
  background-image: url(../images/warehousez.png);
  background-repeat:no-repeat;
  border-radius: 16px;
  color:#fff;
  display:block;
  margin:5px 0;
  padding: 10px 8px 10px 48px;
  transition-duration: 0.3s;
background-position:12px 0px;
}
#btn-info {
background-color: rgba(0, 0, 0, 0.3);
    border-bottom: 1px solid rgba(0, 0, 0, 0.7);
  background-image: url(../images/infoz.png);
  background-repeat:no-repeat;
  border-radius: 16px;
  color:#fff;
  display:block;
  margin:5px 0;
  padding: 10px 8px 10px 48px;
  transition-duration: 0.3s;
background-position:12px 0px;
}
#btn-warehouse:hover, #btn-info:hover, #btn-market:hover, #btn-cart:hover, #btn-webshop:hover{
    background-color: rgba(0, 0, 0, 0.5);
}
ul.style4 span {
    float: right;
}
.tabrow {

    list-style: none;
    margin: 0px 0 10px;
    padding: 0;
    line-height: 35px;
    height: 35px;
    overflow: hidden;
    font-size: 12px;
    font-family: verdana;
    position: relative;
}
.tabrow li {
    background-color: #090909;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;

    margin: 0 -5px;
    padding: 0 20px;
}
.tabrow a {
    color: #ffffff;
    text-decoration: none;
}
.tabrow li.selected {
    color: #ffffff;
    z-index: 2;
    -moz-box-shadow: inset 0px 1px 0px 0px #668fc5;
    -webkit-box-shadow: inset 0px 1px 0px 0px #668fc5;
    box-shadow: inset 0px 1px 0px 0px #668fc5;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #668fc5), color-stop(1, #668fc5));
    background: -moz-linear-gradient(center top, #668fc5 5%, #668fc5 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#668fc5', endColorstr='#668fc5');
    background-color: #668fc5;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topright: 3px;
    border-top-right-radius: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-left-radius: 3px;
    font-family: Arial;
    font-size: 11px;
    color: #ffffff;
    border: 1px solid #668fc5;
}
.tabrow:before {
    position: absolute;
    content: " ";
    width: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-bottom: 3px solid #668fc5;
    z-index: 1;
}
.tabrow li:before,
.tabrow li:after {
    border: 1px solid #668fc5;
    position: absolute;
    bottom: -1px;
    width: 5px;
    height: 5px;
    content: " ";
}
.tabrow li:before {
    left: -6px;
    border-bottom-right-radius: 6px;
    border-width: 0 1px 1px 0;
    box-shadow: 2px 2px 0 #232323;
}
.tabrow li:after {
    right: -6px;
    border-bottom-left-radius: 6px;
    border-width: 0 0 1px 1px;
    box-shadow: -2px 2px 0 #232323;
}
.tabrow li.selected:before {
    box-shadow: 2px 2px 0 #668fc5;
}
.tabrow li.selected:after {
    box-shadow: -2px 2px 0 #668fc5;
}
.rankings {
    display: none;
}

.custom_button {
 background: #668fc5;
  border-radius: 8px;
  border:none;
  display: inline-block;
  font-size: 12px;
  color: #fff;
  text-align: center;

  margin: 2px 0 2px 5px;
  padding: 10px 14px;
  font-family: Arial;
}
.custom_button:hover {
  background: #4981ca;
  text-decoration: none;
}
.custom_button.active {
 background: #335f9a;
}
.server_time{
	text-align: right;
	padding:0px!important;
	float:right;
	position:absolute;
	top: 51px;
    right: 10px;
    color: gold;
    opacity: 0.9;
    text-shadow: black 1px 1px 1px;
    font-weight: bold;
    font-size: 14px;
	z-index:40000;
}
::-webkit-scrollbar{
    width:16px
}
::-webkit-scrollbar-track{
    -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3)
}
::-webkit-scrollbar-thumb{
    background:rgba(255,0,0,.8);
    -webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.5)
}
::-webkit-scrollbar-thumb:window-inactive{
    background:rgba(255,0,0,.4)
}
.custom_button {
    margin-right: 20px;
}
.small-button{
	margin: 0 auto;cursor:pointer;
	display:inline-block;
	background: none;
	background-color: #131f2d;
    border: 1px solid #2c3545;
    color: #7d8a9f;
    padding: 6px 10px;
    font-size: 1em;
    border-radius: 3px;
    transition: all .5s ease;
    width: calc(100% - 20px) -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
}

.roulette-search-btn{
	width: 14.5% !important;
    background: #1e2b3c;
    text-shadow: none;
    border-radius: 6px;
    height: 27px;
    padding: 0px;
    padding-top: 1px;
}
.roulette_search_item {
	position: relative;
	width: 70%!important;
	background: #121b26;
	padding: 5px;
	padding-left: 10px;
	padding-right: 10px;
	border-radius: 4px;
	margin-top: 5px;
	text-align: left;
}
.roulette_search_item .fas{
	float: right;margin-top: 3px;margin-right: 2px;color: #da542a;cursor: pointer;float: right;position:absolute;right:10px;top: 32%;
}
